#!/usr/bin/env xdg-open
[Desktop Entry]
Version=1.0
Type=Application
Terminal=true
Name[es_ES]=Instalador CLI de Parabola
Name[gl_ES]=Instalador CLI de Parabola
Name[pt_BR]=Instalador CLI da Parabola
Exec=/root/.scriptsInstallation/install.sh
Name=Parabola Installation CLI
Comment=Parabola Installation Scripts
Icon=/root/.scriptsInstallation/parabolaicon.png
